Sidnei da Silva wrote:
Run 'inst/WinBuilders/buildout zope'.

Ah, you need Inno 5.x too. See inst/WinBuilders/README.txt for the
complete instructions.

OK, are either you (or anyone else at Enfold) or Tim going to roll the 2.9.1 binary or would you like me to pick it up from now on?



Simplistix - Content Management, Zope & Python Consulting

Zope-Dev maillist  -
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to